OVH Community, votre nouvel espace communautaire.

[FAILLE de SECURITE] SSLv3, et TLS1.0 sous plesk 12 avant le heatbreat


lxwfr
18/12/2014, 21h36
Salut votre serveur est peut être vulnérable, voici le tutoriel et astuce sur mon site http://www.alexonbalangue.me/project...-on-plesk.html.

Scanner depuis https://www.ssllabs.com/ssltest si vous êtes vulnérable, pour moi c'est bon, bonne chance